Subject: bug#36927: 26.2.90; include stdarg.h is without hyperlinking on vfprintf's manpage

From: Eli Zaretskii <[email-masked]>
Date: Mon, 05 Aug 2019 19:10:28 +0300

> From: VanL <[email-masked]>
> Date: Mon, 5 Aug 2019 11:51:56 +1000
> 
> See manpage for vfprintf().
> 
> Unlike the first instance of the #include preprocessing directive
> 
>   #include <stdio.h>
> 
> at approximately line 12 of printf(3), which is underlined and
> hyperlinked, the second instance at approximately line 32, is not
> underlined and not hyperlinked.
> 
> 1. M-x man RET vfprintf
> 2. on line 32 see #include <stdarg.h> which is without hyperlinking

For some reason, we don't put a button on the second #include.

Interestingly enough, I can reproduce this on GNU/Linux, but not on
MS-Windows, even if I produce the formatted man page on GNU/Linux and
then display it on Windows.  So I guess the problem is somehow related
to the slightly  different scripts we use to massage the man page for
display.